<%
dim Lang_Upfile(26)
Lang_Upfile(1) = "刪除上傳圖片，ID"
Lang_Upfile(2) = "縮略圖"
Lang_Upfile(3) = "文件名稱"
Lang_Upfile(4) = "文件大小"
Lang_Upfile(5) = "文件類型"
Lang_Upfile(6) = "最後修改時間"
Lang_Upfile(7) = "閒置"
Lang_Upfile(8) = "字節"
Lang_Upfile(9) = "根目錄"
Lang_Upfile(10) = "商品品牌"
Lang_Upfile(11) = "商品類別"
Lang_Upfile(12) = "商品專題"
Lang_Upfile(13) = "商品包裝"
Lang_Upfile(14) = "會員分組"
Lang_Upfile(15) = "網站廣告"
Lang_Upfile(16) = "積分換購"
Lang_Upfile(17) = "友情連接"
Lang_Upfile(18) = "在線支付"
Lang_Upfile(19) = "其他圖片"
Lang_Upfile(20) = "FCKeditor"
Lang_Upfile(21) = "圖片預覽"
Lang_Upfile(22) = "上一張"
Lang_Upfile(23) = "下一張"
Lang_Upfile(24) = "關閉"
Lang_Upfile(25) = "播放"
Lang_Upfile(26) = "暫停"
%>